GR_PLOT_TIME(1)

NAME
gr_plot_time - gnuradio time domain plotting applications

SYNOPSIS
gr_plot_time [options]

DESCRIPTION
Plots a list of files on a scope plot. Files are a binary list of complex floats.

OPTIONS

-h, --help
    show this help message and exit

-N NSAMPLES, --nsamples=NSAMPLES
    Set the number of samples to display [default=1000000]

-S START, --start=START
    Starting sample number [default=0]

-r SAMPLE_RATE, --sample-rate=SAMPLE_RATE
    Set the sample rate of the signal [default=1.0]

--no-auto-scale
    Do not auto-scale the plot [default=False]

gr_plot_time: error: no such option: --version

SEE ALSO
The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.